@charset "utf-8";
/*--京about_us.css--*/
/* ##########PC########## */

/*亀万運送について*/
.mission_statement{
    padding: 2rem 0 0 0;
    margin-bottom: 4rem;
    display: flex;
    justify-content: center;
}

.mission_statement .lbl01{
    width: 20rem;
}

.mission_statement .lbl02{
    width: 24.5rem;
}

.philosophy{
    margin-bottom: 4rem;
    display: flex;
    justify-content: center;
}

.page_body .philosophy p{
    font-size: 1.2rem;

}

.syakun_box{
    display: flex;
    flex-direction: column;
    gap: 1rem;
    box-sizing: border-box;
    width: 37.5rem;
    padding: 1.5rem;
    background: #f5f5f5;
    margin: 0 auto;
}

.syakun_box .syakun_wrap{
    display: flex;
    justify-content: flex-start;
}

.syakun_box .syakun_wrap .syakun_img{
    width: 12.5rem;
    height: 2.25rem;
    text-align: center;
}

.syakun_box .syakun_wrap .syakun_img img{
    max-height: 100%;
    width: auto;
}

.syakun_box .syakun_wrap .syakun_text{
    font-size: 1.2rem;
    margin-top: auto;
}

/*会社概要*/
.page_body table td dl{
    display: flex;
    justify-content: flex-start;
    gap: 1rem;
}

.page_body table td.office_list dl{
    margin-bottom: 0.4rem;
    align-items: center;
}

.page_body table td dl dt{
    width: 7rem;
}

.page_body table td.sharyo dl dt{
    width: 10rem;
}

.page_body table td dl dd{
    flex: 1;
}

/*よくある質問*/
.faq_area{
    padding: 4rem 0;
    position: relative;
}

.faq_area::before{
    content:"";
    display: block;
    width: 100vw;
    height: 100%;
    background: #e6ecfa;
    position: absolute;
    top: 0;
    left: calc(50% - 50vw);
    z-index: -1;
}

.faq_area .page_content_box{
    margin-bottom: 0;
}

.faq_box{
    margin: 0 1rem;
}

.faq_box dl{
    background: #ffffff;
    box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.1);
    border-radius: 0.5rem;
    padding: 0 1rem;
    margin-bottom: 1.5rem;
}

.faq_box dl dt{
    padding: 1rem 1rem 1rem 1.75rem;
    position: relative;
}

.faq_box dl dt::before{
    content:"Q";
    color: #0e3c7e;
    font-weight: 500;
    position: absolute;
    top: 0.7rem;
    left: 0;
    font-size: 1.2rem;
}

.faq_box dl dd{
    padding: 1rem 1rem 1rem 1.75rem;
    position: relative;
    border-top: 1px dotted #aaa;
}

.faq_box dl dd::before{
    content:"A";
    color: #d70708;
    font-weight: 500;
    position: absolute;
    top: 0.7rem;
    left: 0.1rem;
    font-size: 1.2rem;
}

/*google_map*/
.google_map{
    padding: 2rem 0 0 0;
    display: flex;
    justify-content: center;
}

.google_map iframe{
    width: 57.5rem;
    height: 27.5rem;
    border: none;
}


@media screen and (min-width:1px) and (max-width:1400px) {
}

/*ipad*/
@media screen and (min-width:1px) and (max-width:1024px){
    .google_map iframe{
        width: 100%;
    }


}
/* ##########SP横向き########## */
@media screen and (min-width:1px) and (max-width:768px) {

}

/* ##########SP########## */
@media screen and (min-width:1px) and (max-width:479px) {
    .mission_statement{
        padding: 0;
        margin-bottom: 10vw;
        flex-direction: column;
        align-items: center;
        gap: 4vw;
    }

    .mission_statement .lbl01{
        width: 60vw;
    }

    .mission_statement .lbl02{
        width: 73.5vw;
    }

    .philosophy{
        margin-bottom: 8vw;
    }

    .page_body .philosophy p{
        font-size: 1.1rem;
        margin: 0 1.5rem;
    }

    .syakun_box{
        width: 100%;
        padding: 3vw;
    }

    .syakun_box .syakun_wrap .syakun_img{
        width: 27vw;
        height: 6.5vw;
    }

    .syakun_box .syakun_wrap .syakun_text{
        font-size: 0.9rem;
    }

    .faq_area{
        padding: 8vw 0;
    }

    .faq_box dl dt{
        padding: 1rem 1rem 1rem 1.75rem;
        line-height: 1.5;
    }

    .faq_box dl dd{
        padding: 1rem 1rem 1rem 1.75rem;
        font-size: 0.9rem;
        line-height: 1.5;
    }

    .page_body .page_content_box table tbody th{
        border-bottom: 1px solid #dedede;
        padding: 2vw;
        width: 6rem;
        white-space: unset;
        font-size: 1rem;
    }

    .page_body .page_content_box table th,
    .page_body .page_content_box table td{
        display: table-cell;
    }

    .page_body table td.office_list dl{
        display: block;
        margin-bottom: 0.3rem;
        align-items: flex-start;
    }

    .page_body table td dl dt{
        font-weight: 600;
    }

    .page_body table td.office_list dl dt{
        display: inline;
    }

    .page_body table td.office_list dl dd{
        display: inline;
    }

    .page_body table td.enkaku_list dl{
        display: block;
        margin-bottom: 0.3rem;
        align-items: flex-start;
    }

    .google_map iframe{
        width: 100%;
        height: 80vw;
    }


}


/* ##########印刷用########## */
@media print{

}